fields:
    course_type:
        label: 'branden.ifull::lang.course_type'
        span: full
        required: 1
        type: text
    created_at:
        label: 'branden.ifull::lang.created_at'
        mode: datetime
        span: full
        type: datepicker
    updated_at:
        label: 'branden.ifull::lang.updated_at'
        mode: datetime
        span: full
        type: datepicker
